
@media screen and (max-width: 1024px) and (min-width: 240px){
	.page_width{ width: 100%;padding: 0px 10px;}
	.getopics_sidepanel{overflow-y: auto; height: 90vh;}
	#header_area{/*padding: 10px 0px;*/padding: 10px 0px; position: relative;}
	#header_area .col:nth-child(1){ width: 50%;}
	#header_area .col:nth-child(2){ width: 50%;}
	#header_area .col:nth-child(3){ width: 100%; float: none;}
	#header_area .col:nth-child(2)::after{content: ''; clear: both; display: block;}
	#header_area .col.padg_rt{ padding-left: 0px; clear: both; width: 100%; margin: auto;}
	.hdr_chat_stn::after{content: ''; clear: both; display: block;}
	#logo{ /*padding: 0px 0px 10px 0px;*/padding: 0px 0px 0px 0px; height: auto;}
	#logo{ display: block;}
	.hdr_search_stn .hdr_search_icon{ right: 60px;}
	.hdr_search_stn{margin-top: 0px; padding-right: 60px;}
	.hdr_chat_stn .top_stn{ width: 50%;  float: left; background-color: transparent;padding-right: 20px;}
	.hdr_chat_stn .bottom_stn{ width: 50%; float: left; padding-top: 10px; }
	.hdr_chat_stn .top_stn .phone_div{border-radius:0px 5px 5px 0px;}
	.menu_icon{ display: block; position: absolute; top:8px; right: 10px; cursor: pointer; font-size: 35px; color: #000;}
	#navigation_area{ display: none; height: 70vh;overflow-y: auto !important; padding:0px 0px 10px 0px;}
	#navigation_area .page_width{padding: 0px;}
	#navigation_area ul li{ float: none;}
	#navigation_area ul:first-child li{ display: block !important;}
	#navigation_area ul:first-child li:first-child{ padding: 0px 0px; margin-bottom: 0px; display: none;}
	#navigation_area ul:first-child li:first-child a{ border-bottom: 0px;}
	#navigation_area ul li a{padding: 8px 10px; border-bottom: 1px solid #fff;}
	.banner_innerimage{ height: 400px; }
	.main_order_place{ position: inherit;}
	.order_place_form {width: 100%;/*background-color: #84B7F0; */position: inherit; top: 0px; left: 0%; right: 0%; margin: auto;/* margin: 20px 0px;*/}
	.order_place_form h2{ color: #000;}
	.order_place_form .grnc_form ul li{ color: #fff;}
	
	.information_content_section p{ text-align: left;}
	
	.track_order_section .col_1{ width: 100%;padding-left: 0px; margin-bottom: 10px; float: none;}
	.track_order_section .col_2{ width: 100%; padding-left: 0px; float: none;}
	.why_choose_section .col{ width: 80%; margin: auto; float: none; margin-bottom: 70px;}
	.why_choose_section .col:nth-child(3){ margin-bottom: 0px;}
	.premium_essay_section{ width:100%;}
	.our_service_section .col{ width: 100%; margin-bottom: 15px; padding:0px; float: none;}
	.features_section .col{width: 33.333%; margin-bottom: 15px;}
	.features_section .get_all_fture{margin-top: 10px;}
	.features_section .get_all_fture .fture_order_btn{ min-width: inherit; width: 100%; display: block; margin-bottom: 10px;}
	.our_stats_section .our_stats_inner .col{ width: 50%;}
	.testimonial_section .col{ width: 100%; float: none; padding: 0px; margin-bottom: 10px;}
	.order_work_section {background: url(../images/order_work_bg.jpg) center center no-repeat;background-size: cover;}
	.order_work_section .order_order_btn{padding: 17px 15px;}
	.footer_top .col{ width: 100%; float: none; margin-bottom:20px; padding-right: 0px;}
	.footer_top .footer_top_stn2 {padding: 25px 0px;}
	.footer_top .footer_top_stn2 .col_stn2{ width: 100%; padding: 0px; height: inherit; float: none; text-align: left; display: inherit;}
	
	.contact_page .cnt_left{ width: 100%; float: none; margin-bottom: 20px; padding-right: 0px;}
	.contact_page .cnt_right{width: 100%; float: none; padding-left: 0px;}
	.contact_page .contact_info{padding: 15px 15px;}
	.contact_page .contactsub_heading{font-size: 18px;}
	.contact_page .content_left{ width: 100%; float: none; margin-bottom: 20px; padding-right: 0px;}
	.contact_page .contactphone_text{font-size: 25px !important; }
	.contact_page .contactemail_text{font-size: 15px !important; }
	.contact_page .contactchat_button .submit_btn{font-size: 20px;padding: 5px 30px; height: 50px;}
	.contact_page .contactchat_button .submit_btn .fa{font-size: 30px; }
	.contact_page .content_right{width: 100%; float: none; padding-left: 0px;}
	.order_now_page .order_row .orderimagefm{ width: 100%; text-align: center; margin-bottom: 20px; position: inherit; top: 0px;}
	.order_now_page .order_row.pdg_image{padding-right:20px; }
	.sample_page .col{ width: 100%; float: none;}
	.process_page .process_inner .process_row .col{ width: 50%;}
	.grnc_content_btn_stn .grnc_order_btn{ margin-bottom:10px; }
	
	.order_place_form { width: auto; margin-left: -10px; margin-right: -10px;}
	#N_banner_section{ background: #012641 url(../images/bannerimage_n.png) no-repeat center right 0px; height: 1030px; background-position: top right;}
	#N_banner_section .bnr_lft{  width: 100%;  height: 450px; padding: 0px 10px; float: none;}
	#N_banner_section .bnr_rt{ width: 100%;  height: 450px; float: none;}
	#N_banner_section .bnr_overlay{ width: 350px;}
	#N_banner_section .bnr_overlay h1{ font-size: 28px;}
	#N_banner_section .bnr_overlay p{ font-size: 18px;}
	#N_banner_section .bnr_student{ width: 300px; height: 413px; background-size: 300px;} 
	.ordernowbnr #N_banner_section{ height: 450px !important;}
	#header_area .col:nth-child(2){ display: none;}
	.N_emptyspace{width: 100%; height: 77px;}
}
@media screen and (max-width: 800px) and (min-width: 240px){}

@media screen and (max-width: 650px) and (min-width: 240px){
	
	#header_area .col:nth-child(1){ width: 100%; }
	#header_area .col:nth-child(2){ width: 100%;}
	#header_area .col.padg_rt{ display: none;}
	#logo img{ max-width: 260px;}
	.hdr_search_stn{margin-top: 0px; padding-right: 0px;}
	.hdr_search_stn .hdr_search_icon{ right: 0px;}
	.hdr_chat_stn .top_stn{height: inherit !important; }
	.hdr_chat_stn .top_stn a{color: #000 !important;  padding: 0px !important;}
	.hdr_chat_stn a:hover{ background-color: transparent !important; }
	.hdr_chat_stn .top_stn{ width: 100%; float: none; padding-top: 0px; padding-right: 0px;}
	.hdr_chat_stn .top_stn .chat_div{ height: 35px; background-color: #FFD117;}
	.hdr_chat_stn .top_stn .phone_div{ height: 35px; background-color: #012641;}
	.hdr_chat_stn .bottom_stn{ width: 100%;font-size: 14px; padding-top: 0px; text-align: center; float: none;}
	.hdr_chat_stn .bottom_stn a{ display: inline-block !important; padding: 10px 10px 0px 10px !important;}
	.hdr_chat_stn .bottom_stn span{ color: #fff;}
	.hdr_chat_stn .bottom_stn a:hover{ color: #fff !important; border-bottom: 0px;}
	#navigation_area ul:first-child li:first-child{ display: block; padding: 10px 10px;/*background-color: #84B7F0;*/}
	.banner_innerimage{ height: 300px; }
	.track_order_section h2{ font-size: 22px;}
	.why_choose_section .col{ width: 100%; float: none;}
	.why_choose_section .col .item{ padding: 70px 10px 20px 10px;}
	.grnc_hdg h1{ font-size: 25px;}
	.grnc_hdg2 h2{ font-size: 25px;}
	.grnc_hdg5 .title_hdg{ font-size: 25px;}
	.information_content_section h2{font-size: 22px; margin-bottom: 25px;}
	.content_inner{padding: 20px 15px;}
	.information_content_section p{ margin-bottom: 10px;}
	.grnc_mgn{ margin-bottom: 30px !important;}
	.information_content_section .content_block{margin-bottom: 25px;}
	.features_section .col{width: 50%;}
	.testimonial_section .col .item .testmal_icon{ width: 100%; height: 130px; position: inherit;}
	.testimonial_section .col .item{height: inherit; padding-left: 0px;}
	.order_work_section .order_order_btn{ min-width: inherit; display: block; margin-bottom: 10px;}
	
	.order_now_page .grnc_form ul li.postn_padg{padding-left: 0px;}
	.order_now_page .grnc_form ul li .label_potn_div{ position: inherit; margin-bottom: 3px; top: 0px; width: 100%;}
	.order_now_page .order_btn_stn .submit_btn{ margin-bottom: 5px; min-width:160px;}
	.order_track_page .track_row ul li .track_title{ position: inherit; margin-left: 0px; margin-bottom: 3px; top: 0px; width: 100%;}
	.order_track_page .track_row ul li .track_detail{margin-left: 0px; border-left: 0px;}
	
	.process_page .process_inner .process_row .col{ width: 90%; float: none;margin: auto;}
	.review_page .review_write_stn ul li .col{ width: 100%; padding-right: 0px; float: none; margin-bottom: 10px;}
	#N_banner_section{ height: 900px; background-position: -530px 0px;}
	#N_banner_section .bnr_lft{  width: 100%;  height: 330px; padding: 0px 10px; float: none;}
	#N_banner_section .bnr_rt{ width: 100%;  height: 330px; float: none;}
	#N_banner_section .bnr_overlay{ width: 300px; }
	#N_banner_section .bnr_overlay h1{ font-size: 16px; margin-bottom: 7px; padding-right:100px;}
	#N_banner_section .bnr_overlay p{ font-size: 14px; font-weight: 500;text-shadow:2px 1px 0px rgba(0,0,0,1);  padding-right:100px;}
	#N_banner_section .bnr_student{ width: 225px; height: 309px; background-size: 225px; right: 0px;} 
	#N_banner_section .bnr_overlay .bnr_btn{ font-size: 9px; padding: 9px 8px 9px 33px;}
	.ordernowbnr #N_banner_section{ height: 330px !important;}
	
}

@media screen and (max-width: 480px) and (min-width: 240px){
	.grnc_hdg h1{ font-size: 24px;}
	.grnc_hdg2 h2{ font-size: 24px;}
	.grnc_hdg5 .title_hdg{ font-size: 24px;}
	.our_stats_section .our_stats_inner .col{ width: 100%; float: none;}
	.sample_detail_page .bottom_download_stn .left{ width: 100%; text-align: center;margin-bottom: 10px; float: none;}
	.sample_detail_page .bottom_download_stn .right{ width: 100%;text-align: center; float: none;}
	.process_page .process_inner .process_row .col{ width: 100%;}
	.grnc_content_btn_stn .grnc_order_btn{ min-width: inherit; width: 100%; }
	.order_work_section .order_order_btn{    font-size: 15px;}
}

@media screen and (max-width: 380px) and (min-width: 240px){
	.contact_page .contactemail_text{font-size: 14px !important; }
}

@media screen and (max-width: 320px) and (min-width: 240px){}

@media screen and (max-width: 270px) and (min-width: 240px){}